Subject: (urth) "The Last Hope of The Earth" SPOILERS-- consider ignoring this mssg unread

From: James Wynn <thewynns at earthlink.net>
Date: Tue, 28 Sep 2004 14:37:54 +0000

I wrote:

"the picture Wright paints of Mars is far less hospitable than what we now 
know to be the case."

I should have written "the picture Wright paints of Mars is far less 
INHOSPITABLE than what we now know to be the case."

~ Crush

> -----Original Message----- 
> From: James Wynn [mailto:thewynns at earthlink.net]
> Sent: Tue 9/28/2004 4:06 PM
> To: urth at urth.net
> Cc:
> Subject: (urth) "The Last Hope of The Earth"
>
>
>
> I just finished "The Last Hope of the Earth" (aka "The Creeping Shroud") 
> by
> Lan Wright. I hunted this book down because I suspected Wolfe may have 
> been
> paying a tribute to it in the "Short Sun."  And I must say I scored. :-)
>
> Aside from that, the story quite good. Anyone who thinks Michael 
> Crichton's
> SF hangs the Moon will like this too.
>
> I present an overview of the story below to detail the relevant points but
> it's heavy with spoilers.
>
> The thing is that Lan Wright only seems to have written about 5 novels 
> over
> a period of 10
> years that I can tell; the last being in 1968. He gets no mention in "The
> Encyclopedia of Science Fiction." Has anyone read any of Wright's other
> novels? And if so, what is your take on them?
>
> ~ Crush
> ...
> ...
> ...
> ...
> ...TOTAL STORY-KILLING SPOILERS BELOW
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
>
> "The Last Hope of the Earth" by Lan Wright
>
> TLHotE features no alien invaders. There are no arrogant scientists or mad
> geniuses who must be stopped before they destroy the world. The enemy in
> TLHotE is a plant. Not a plant mutilated by a nearby nuclear power plant 
> or
> a greedy corporation; but a real life plant that is still a problem even
> today: the WATER HYACINTH. This is what the Western Aquatic Plant 
> Management
> Society website says about the Water Hyacinth:
>
> "Water hyacinth is listed as one of the most productive plants on earth 
> and
> is considered one of the world's worst aquatic plants. It forms dense mats
> that interfere with navigation, recreation, irrigation, and power
> generation. These mats competitively exclude native submersed and
> floating-leaved plants. Low oxygen conditions develop beneath water 
> hyacinth
> mats and the dense floating mats impede water flow and create good 
> breeding
> conditions for mosquitoes.
>
> "Water hyacinths are a severe environmental and economic problem in all of
> the gulf coast states and in many other areas of the world with a
> sub-tropical or tropical climate. This species has rapidly spread 
> throughout
> inland and coastal freshwater bays, lakes, and marshes in the United 
> States
> and in other countries."
>
> In tLHotE the Water Hyacinth began to clog waterways, first the Nile, then
> the Amazon. Then it mutated to survive in sea water to travel worldwide 
> and
> clog *every* river, bay, and stream, and in the ocean it quickly formed
> massive ISLANDS that capture ships and impede navigation.
>
> Wright adds a twist to the real-life Water Hyacinth in that his expels a
> thick sulphurous mist that eventually reduces visibility to a few dozen 
> feet
> anywhere near water. The thick smog quickly caused a greenhouse effect 
> that
> tremendously increases the temperature and humidity world-wide. Another
> aspect to the climate change that Wright doesn't really justify is that 
> over
> a period of decades it causes the crust and mantel of the earth to heat up
> leading to increased earthquakes and volcanic activity. Japan and the US
> eastern seaboard sink below the ocean.
>
> All this causes civilization to breakdown. At the beginning of the novel,
> the only outposts left are White Sands, New Mexico in America (the UN 
> meets
> in Denver), England, Australia, and Kenya. The protagonist Peter Benbow, a
> biologist, leaves his pregnant wife in England to go to America to be, 
> from
> there, dispatched on a secret mission that is seen as The Last Hope of
> humanity. He is to go to Mars to help set up a colony there. Every spare 
> bit
> of food and manufacturing resources on Earth is devoted to this plan. The
> leader of the English outpost promises to send Benbow's wife and child to
> him as soon as he can. Unfortunately shortly after arriving at Mars, 
> Benbow
> learns that the English outpost has collapsed just before his wife was to
> give birth, the leader executed. His wife has managed to get a note to him
> that she plans to attempt to get to Africa.
> ..
> ...
> ...
> ...
> MUCH MUCH MORE MASSIVE SPOILERS BELOW!!
> ...
> ..
> ...
> ...
> ...
> ...
> ..
> ...
> ...
> ...
> ...
> ..
> ...
> ...
> ...
> ...
> ..
> ...
> ...
> ...
> ...
> ..
> ...
> ...
> ...
> ...
> ..
> ...
> ...
> ...
> Those on Earth have heard that the Marsian colony is a futuristic Eden 
> with
> towering sky-scrapers and all the comforts of the by-gone Earth. When 
> Benbow
> arrives he learns the truth is quite different. The Mars colony consists 
> of
> about 4000 citizens huddled in shanties beneath cheap plastic domes. 
> They've
> been working on the colony for about 8 years. Their food comes from
> hydroponics and yeast vats. It is understood that colony has about a year 
> to
> become self-sufficient before supplies from Earth cease entirely. Benbow
> shortly becomes disenchanted with the prospects of the colony. THIS IS 
> WHERE
> THIS NOVEL SETS ITSELF APART FROM ALMOST EVERY OTHER SF NOVEL. Benbow 
> meets
> with the colony leader and makes an excellent case for why the Mars colony
> will NEVER be self-sufficient. For example, the hydroponics and yeast vats
> require water -- but there IS NO water on Mars. He makes a trek to the ice
> caps and is aghast. One of his team members says "What did you expect? 
> Giant
> glaciers and hundreds of feet of ice like in Greenland?" The ice caps
> consist of about 3 inches of surface ice. Actually, the picture Wright
> paints of Mars is far less hospitable than what we now know to be the 
> case.
> But even so, he has convinced me of the total impracticality of colonizing
> any other planet without enough breakthroughs to put off any consideration
> of the task for the next 500 years. Mars is colder, dryer, and less
> hospitable than a mountaintop in Antarctica. This is probably why this 
> novel
> didn't take off during the Cold War struggle to beat the Russians to the
> Moon. That, and the story's undercurrent of White Supremism. (ho hum)
>
> The colony leader (Mueller) admits that what Benbow says is true. Mueller
> sends him to the little 5 mile-diameter moon Diemos to discover the great
> secret of Mars...a secret unknown to anyone on Earth and to very few of 
> the
> colonists on Mars ....
> ...
> ...
> ...
> BEWARE!!! BIGGER SPOILERS BELOW!!.....
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> There Benbow discovers two MASSIVE GENERATION ships under construction. 
> Each
> will hold 2000 passengers. One will go to Sirius. The other will go to 
> Alpha
> Centauri. Benbow considers this idea crazy. He asks what the ships arrive
> and find no inhabitable planets? The answer is "They'll continue to the 
> next
> closest star".  No one on Earth is told of this plan for fear that they
> would stop shipping supplies. No one on Mars is told of this for fear that
> it would break their spirits. Benbow receives permission to return to 
> Earth
> to try to find his wife and child -- promising to tell no one what he has
> seen. When Benbow returns he discovers that his wife has taken a new 
> husband
> since she didn't think she would ever see him again (paraphrase "Nettle 
> will
> have found a new husband by now. She was always a very practical woman).
> ...
> ...
> ...
> BEWARE!!! HOW THE STORY ENDS.....
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
> ...
>
>
>
>
> He also discovers that the climate changes wrought by the Water Hyacinth 
> are
> actually killing the plant worldwide. Earth is on the mend. White Sands 
> has
> not told the Mars colony because Gen. Kramer, the outpost leader,  has 
> plans
> of world conquest from Earth to Mars. He is stockpiling supplies for an
> attack on the Martian heaven he has heard of to bring it under his 
> control.
> There are so many parallels between Gen. Kramer and Typhon, one could bat
> them back and forth for days.
>
> Benbow explains to him that Mars isn't worth taking; that he needs to 
> bring
> the scientists back to help rebuild Earth. Unfortunately when they contact
> Mars, they learn that the ship left 8 weeks previously during Benbow's 
> trip
> to Earth. They are now beyond contact or recall.
>
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
>
>